Bug 1183713 - Packaging for EPEL-7
Summary: Packaging for EPEL-7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mhash
Version: el6
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-19 14:32 UTC by Lasse Karstensen
Modified: 2015-02-08 19:23 UTC (History)
2 users (show)

Fixed In Version: mhash-0.9.9.9-10.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-08 19:23:56 UTC
Type: Bug
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Lasse Karstensen 2015-01-19 14:32:16 UTC
Description of problem:

I would like to request mhash to be packaged in EPEL7.

Comment 1 Gwyn Ciesla 2015-01-20 14:17:16 UTC
Package Change Request
======================
Package Name: mhash
New Branches: epel7
Owners: limb

Comment 2 Gwyn Ciesla 2015-01-20 14:19:00 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-01-20 14:38:34 UTC
mhash-0.9.9.9-10.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/mhash-0.9.9.9-10.el7

Comment 4 Fedora Update System 2015-01-24 18:43:02 UTC
mhash-0.9.9.9-10.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Lasse Karstensen 2015-01-28 14:04:39 UTC
Thanks.

Installed successfully on my CentOS 7 after enabling epel-testing.

The module that are using libmhash (libvmod-digest) is building fine and passing its test suite as well.

I request package to be moved from epel-testing to general availability as soon as your procedures allow.

Comment 6 Fedora Update System 2015-02-08 19:23:56 UTC
mhash-0.9.9.9-10.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.